Проблема с клиетом 1.34.21

Тема в разделе "Архив", создана пользователем WarerBrow, 26 май 2011.

  1. WarerBrow

    WarerBrow Пользователь

    Нужна помощь! Захожу на EU сервер, мне пишет что всё обновилось но пишет что версия клиента 1.34.21 отклонена сервером!
     
  2. то же самое, 2 день))) отдыхай. если не заработает, придётся по новой скачать)